
/* Class = "NSScrollView"; ibShadowedToolTip = "Lijst van beschikbare nummeringstijlen"; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Lijst van beschikbare nummeringstijlen";

/* Class = "NSButton"; ibShadowedToolTip = "Voegt een nummeringstijl toe."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Voegt een nummeringstijl toe.";

/* Class = "NSButton"; ibShadowedToolTip = "Verwijdert geselecteerde nummerings-stijlen."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Verwijdert geselecteerde nummerings-stijlen.";

/* Class = "NSMenuItem"; title = "Wijzig nummering stijl…"; ObjectID = "1X5-xe-muw"; */
"1X5-xe-muw.title" = "Wijzig nummering stijl…";

/* Class = "NSMenuItem"; title = "Dupliceer nummering stijl"; ObjectID = "WaH-ml-rU4"; */
"WaH-ml-rU4.title" = "Dupliceer nummering stijl";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Z2D-Al-Fla"; */
"Z2D-Al-Fla.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Hernoem nummering stijl"; ObjectID = "ZMR-Sz-f5a"; */
"ZMR-Sz-f5a.title" = "Hernoem nummering stijl";

/* Class = "NSMenuItem"; title = "Verwijder nummering stijl…"; ObjectID = "ZOn-qf-qu8"; */
"ZOn-qf-qu8.title" = "Verwijder nummering stijl…";
